Colt 1.2.0

## cern.jet.math
Class Constants

    java.lang.Object
      cern.jet.math.Constants

Direct Known Subclasses:
  Arithmetic, Bessel, Gamma, Polynomial, Probability

    public class Constants

extends Object

Defines some useful constants.

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Colt 1.2.0

Jump to the Colt Homepage